Subject: Re: bug#29187: flymake ruby and perl tests fail on rhel7.4

From: [email-masked] (João Távora)
Date: Thu, 09 Nov 2017 20:21:26 +0000

Glenn Morris <[email-masked]> writes:

> João Távora wrote:
>
>> Thanks. Hmmm, trying to decide if this should be done just for the tests
>> or in the ruby backend in general. I lean towards your solution, since
>> this is appars to be a ruby bug anyway. WDYT?
>
> I'd say just for ruby.

I think you meant "just for the ruby tests", since that's what your
patch contained, and that's what I just commited in
0da08f2f8ef1946978f0974e9e8cdb87fece018c, which also contains the perl
fix.

João